html,
body {
  font-size: 15px;
  line-height: 1.7;
  letter-spacing: 0.15em;
  color: #3c2f2e;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  background-color: #3c2f2e;
}

@media screen and (max-width:767px) {
  .hidden-sp {
    display: none !important;
  }
}

@media screen and (min-width:768px) {
  .hidden-pc {
    display: none !important;
  }
}

.fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(24px);
          transform: translateY(24px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}
.fade-in-up.is-in-view {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.main {
  width: 100%;
  height: 95vh;
  display: grid;
  place-items: center;
  padding-inline: 30px;
  background-color: #dcd7cd;
}

.main__logo {
  width: 220px;
  height: 220px;
  margin-bottom: 20px;
}
@media screen and (min-width:768px) {
  .main__logo {
    width: 350px;
    height: 350px;
  }
}
.main__logo img {
  width: 100%;
  height: 100%;
}

.footer {
  position: relative;
  background-color: #3c2f2e;
  color: #dcd7cd;
  text-align: center;
  padding-top: 90px;
  padding-bottom: 110px;
}
.footer::before {
  position: absolute;
  width: 100%;
  height: 25px;
  top: -20px;
  left: 0;
  content: "";
  background: url(../img/bg_pc.png) repeat-x center top;
  background-size: 43px 25px;
}
@media screen and (min-width:768px) {
  .footer::before {
    height: 50px;
    top: -40px;
    background-size: 87px 50px;
  }
}

.footer__contents {
  padding-inline: 15px;
}

.footer__title {
  font-family: "Outfit", sans-serif;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 4px;
  margin-bottom: 30px;
}
@media screen and (min-width:768px) {
  .footer__title {
    font-size: 40px;
  }
}

.footer__text {
  margin-bottom: 16px;
}

.footer__button {
  margin-top: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}

.button {
  display: block;
  border-radius: 60px;
  padding: 10px 30px;
  background-color: #baff33;
  color: #3c2f2e;
  font-weight: 700;
  -webkit-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}
.button:hover {
  background-color: #dcd7cd;
}